﻿﻿@model DataAccess.Model.VyukaUser

<div class="container-fluid dashboard-content">
    <h2>Uživatel @Model.Login</h2>
    <p>
        Jméno: @Model.Name @Model.Surname
    </p>
    <p>
        @if (!string.IsNullOrEmpty(Model.Image))
        {
            <img src="@Url.Content("~/uploads/profilePictures/" + Model.Image)" class="img-fluid" alt="Responsive image" />
        }
    </p>
    <p>
        Datum narození: @(@Model.Birth.HasValue ? Model.Birth.Value.ToShortDateString() : "Neuvedeno")
    </p>
    <p>
        Datum registrace:  @Model.RegistrationDay.ToShortDateString()
    </p>
    <p>
        Datum posledního přihlášení: @Model.LastActivityDay.ToShortDateString()
    </p>
</div>